Bug 12126 - memtest86+ 1.70 available
: memtest86+ 1.70 available
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/memtest86+)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-24 13:57 by
Modified: 2007-07-17 19:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-24 13:57:11
** Memtest86+ V1.70 (01/14/2007) **

    *** Enhancements in v1.70 : ***

        * New Features
              o Add new DMI polling feature
              o Add Support for Core/Core2 Solo/Duo/Quad CPU
              o Add Support for AMD K8 with DDR2 Memory
              o Add Support for Intel CPU with 192/384 KB L2 Cache
              o Add Support for FB-DIMM based memory (DMI)
              o Add Detection for ALI CyberAladdin-T (M1644)
              o Add Detection for Turion 64 X2
              o Add Support for ATi Radeon xPress 3200
              o Add Support for Intel i975X
              o Add Support for Intel Q965/P965
              o Add Support for Intel Q963/Q965
        * Bug Fixes
              o Force detection for AMD K8 with unknown chipsets
------- Comment #1 From 2007-07-17 19:08:51 -------
fixed with 1.70-alt1